{% extends 'my/template/layout.twig' %}
{% block title %}MYSERV{% endblock %}
{% block style %}<link rel="stylesheet" type="text/css" href="css/my/home.css">{% endblock %}
{% block body %}
    {% if state == 'starting' %}
        <div class="container">
            <h1>Votre serveur est en cours de démarrage...</h1>
        </div>
        <script type="text/javascript">setTimeout(function(){location.reload()}, 5000)</script>
    {% elseif state == 'running' %}
        <div class="container">
            run
            <form method="post">
                <button type="submit" name="stop">stop</button>
            </form>
        </div>
    {% elseif state == 'empty' %}
        <div class="container">
            <h1>Votre serveur n'existe pas.</h1>
        </div>
    {% endif %}
{% endblock %}